- "single reads":
  - "/srv/scratch/marinovg/L1152-L1147-Euplotes_sym_gDNA-reamp.unpaired.fastq.gz"
  "type": "single"
- "single reads":
  - "/srv/scratch/marinovg/L1365-Euplotes_sp._gDNA.HT7L3DSXX_L4.unpaired.fastq.gz"
  "type": "single"
- "left reads":
  - "/srv/scratch/marinovg/L1152-L1147-Euplotes_sym_gDNA-reamp.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/srv/scratch/marinovg/L1152-L1147-Euplotes_sym_gDNA-reamp.read2.paired.fastq.gz"
  "type": "paired-end"
- "left reads":
  - "/srv/scratch/marinovg/L1365-Euplotes_sp._gDNA.HT7L3DSXX_L4.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/srv/scratch/marinovg/L1365-Euplotes_sp._gDNA.HT7L3DSXX_L4.read2.paired.fastq.gz"
  "type": "paired-end"
